Source: spray
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/Greenwolf/Spray
Vcs-Browser: https://gitlab.com/kalilinux/packages/spray
Vcs-Git: https://gitlab.com/kalilinux/packages/spray.git

Package: spray
Architecture: all
Depends: ${misc:Depends}, curl, smbclient
Description: Password Spraying tool for Active Directory Credentials
 This package contains a Password Spraying tool for Active Directory
 Credentials. The script will password spray a target over a period of time. It
 requires password policy as input so accounts are not locked out.
 .
 The package also provides a series of hand crafted password files for
 multiple languages. These have been crafted from the most common active
 directory passwords in various languages and all fit in the complex (1 Upper, 1
 lower, 1 digit) category.
